body{
	width : 1000px;
	margin-left : auto;
	margin-right : auto;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
}
#top{
	width : 1000px;
	height : 80px;
	float : none;
	clear : both;
	margin-left : auto;
	margin-right : auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
#top img{
	margin: 0px;
	padding: 0px;
	float: left;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
#top-right{
	width: 460px;
	height : 70px;
	float: right;
	margin-top: 5px;
	margin-right: 100px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding: 0px;
}
#top-right p{
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	
}
#top-right table, #top-right td, #top-right th {
	border: none;
	line-height: 1;
	padding: 3px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: 0px;
}
#ue-menu ul{
	width : 1000px;
	height: 30px;
	list-style: none;
	padding: 0px;
	clear: both;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#ue-menu li{
	width: 20%;
	height: 30px;
	float: left;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#ue-menu a:link,#ue-menu a:visited,ue-menu a:active{
	width: 99%;
	float: left;
	height: 28px;
	line-height: 200%;
	font-weight: bold;
	margin: 0px;
	color: #FFF;
	padding: 0px;
	background: url(ue-menu.gif) repeat-x;
	text-decoration: none;
}
#ue-menu a:hover{
	color : #00F;
	background: url(ue-menu2.gif);
}
#pankuzu ol{
	width : 1000px;
	clear: both;
	list-style: none;
	margin: 0px;
	padding: 0px;
	height: 16px;
}
#pankuzu li{
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding: 0px;
}
#set{
	width : 1000px;
	clear: both;
	margin: 0px;
	padding: 0px;
}
#main{
	width : 670px;
	float : left;
	margin: 0px;
	padding: 0px;
	border: 1px solid #666;
}
#category{
	width : 310px;
	float : right;
	margin: 0px;
	padding: 0px;
}
.category-ue{
	width: 298px;
	font-size : 16px;
	font-weight : bold;
	border: 1px solid #000;
	margin: 0px;
	padding: 5px;
	text-align: left;
	background-image: url(li-logo.gif);
	color: #FFF;
}
#category ul{
	list-style-type : none;
	text-align : left;
	line-height : 22px;
	width : 308px;
	border-left-width : 1px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-left-style : solid;
	border-right-style : solid;
	border-bottom-style : solid;
	border-left-color : #666;
	border-right-color : #666;
	border-bottom-color : #666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#category li{
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#last{
	width : 1000px;
	text-align: center;
	clear: both;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
	border: 1px solid #666;
}
#pagetop{
    position: fixed;
    bottom: 20px;
    right: 20px;
}
img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
}
#search{
	width: 94%;
	clear: both;
	border: 1px solid #666;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
#search p{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
}
.form{
	height: 18px;
	width: 50%;
	vertical-align: middle;
}
.send{
	height: 24px;
	vertical-align: middle;
}
#top-kensaku{
	padding: 0px;
	margin-top: 5px;
	margin-right: 40px;
	margin-bottom: 5px;
	margin-left: 20px;
	line-height: 1.6em;
}
#top-kensaku table, #top-kensaku td, #top-kensaku th {
	border: none;
	line-height: 1;
	padding: 3px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: 0px;
}
#main-kanji{
	font-size: 700%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-family: serif;
}

a:link, a:visited, a:active{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;	
}

h1{
	font-size : 22px;
	padding-top : 3px;
	padding-left : 5px;
	padding-bottom : 1px;
	text-align: left;
	border-top-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	padding-right: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
h2{
	text-align: left;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #000;
	font-size: 18px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	clear: both;
}
h3{
	text-align: left;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #000;
	font-size: 16px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	clear: both;
}
table{
	width: 95%;
	margin-left : 15px;
	margin-right : 15px;
	margin-top : 5px;
	margin-bottom : 10px;
	padding: 0px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-left-color: #666;
	border-collapse:collapse;
}
th{
	margin: 0px;
	padding: 3px;
	text-align: center;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	background-color: #000;
	color: #FFF;
}
td{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin: 0px;
}
ul{
	font-size: 16px;
	margin-left : 30px;
	margin-right : 15px;
	margin-top : 5px;
	margin-bottom : 10px;
	padding: 0px;
	clear: both;
}
li{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
dl{
	margin-left : 30px;
	margin-right : 15px;
	margin-top : 5px;
	margin-bottom : 10px;
	padding: 0px;
	clear: both;
}
dt{
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
dd{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
p{
	line-height : 2;
	margin-left : 15px;
	margin-right : 15px;
	margin-top : 5px;
	margin-bottom : 15px;
	padding: 0px;
	text-align : left;
	clear: both;
}
p img{
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	vertical-align: middle;
}
p.bottm{
	line-height : 2;
	margin-left : 15px;
	margin-right : 15px;
	margin-top : 5px;
	margin-bottom : 5px;
	padding: 0px;
	text-align : left;
	clear: both;
}
.font-bold{
	font-weight: bold;
}
.font-red-bold{
	font-weight: bold;
	color: #F00;
}
.font-Bleu-bold{
	font-weight: bold;
	color: #00F;
}
.font-12{
	font-size:12px;
}
.font-14{
	font-size:14px;
}
.font-18bold{
	font-size:18px;
	font-weight: bold;
}
.font-dai{
	font-size: 36px;
	font-weight: bold;
}
#itaizi{
	font-size: 36px;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-family: serif;
}
.tyuui{
	font-size:14px;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 10px;
	color: #666;
}

table.kanjiitiran{
	width : 95%;
	line-height : 1.5em;
	margin-left : 15px;
	margin-right : auto;
	margin-top : 5px;
	margin-bottom : 10px;
	padding: 0px;
	table-layout: fixed;
	border-collapse:collapse;
}
.kanjiitiran td{
	font-size: 280%;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	border: 1px solid #000;
	text-align: center;
	line-height: 1.1em;
}
table.menu{
	width: 95%;
	margin-left: 15px;
	margin-right : auto;
	margin-top: 0px;
	margin-bottom: 10px;
	padding: 0px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-left-color: #666;
	table-layout: fixed;
	border-collapse:collapse;
}
.menu th{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #333;
	color: #FFF;
}
.menu td{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	margin: 0px;
	text-align: center;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.namae td{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000;
	border-bottom-color: #000;
	margin: 0px;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	font-size: 20px;
	font-weight: bold;
}
.kakizyun th{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	color: #333;
	background-color: #FFF;
	font-weight: normal;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.kakizyun td{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666;
	border-bottom-color: #666;
	padding: 0px;
	height: 48px;
	width: 48px;
}
.kotosi td{
	font-size:32px;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-bottom-width: 2px;
	border-right-width: 2px;
	border-bottom-style: solid;
	border-right-style: solid;
	border-bottom-color: #000;
	border-right-color: #000;
	width: 20%;
}
.otoko-th{
	background-color: #6CF !important;
}
.onna-th{
	background-color: #FCF !important;
}
.td-center{
	text-align: center;
	vertical-align: middle;
}
.td-18-bold-left{
	font-size:18px;
	font-weight: bold;
	text-align: left;
	margin: 0px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.td-24-center{
	font-size:24px;
	margin: 0px;
	padding: 5px;
	text-align: center;
}
.td-36-center{
	font-size:36px;
	text-align: center;
	vertical-align: middle;
}
.td-36-left{
	font-size:36px;
	text-align: left;
	margin: 0px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.td-36-left-red{
	font-size:36px;
	text-align: left;
	margin: 0px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	color: #F00;
}
.syoseki-taitoru{
	font-size:14px;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.table-midasi{
	text-align: left;
	margin: 0px;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
	background-color: #999;
	font-weight: bold;
	color: #FFF;
}
.itiran{
	overflow: hidden;
	padding: 0px;
	box-sizing: border-box;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-left-color: #333;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.itiran li{
	font-size: 200%;
	list-style-type: none;
	float: left;
	width: 10%;
	box-sizing: border-box;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #333;
	border-bottom-color: #333;
	padding: 0px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
}
.busyu-midasi{
	background-color: #E3E3E3;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
	clear: both;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
.busyu,.kanren{
	margin-top: 7px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding: 0px;
}
.busyu li{
	list-style-type: none;
	float: left;
	font-size: 220%;
	border: 1px solid #666;
	text-align: center;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
}
.yomi{
	margin-left: 10px;
	margin-right: 10px;
}
.yomi li{
	list-style-type: none;
	float: left;
	font-size: 420%;
	border: 1px solid #666;
	text-align: center;
	vertical-align: middle;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.yohaku{
	clear: both;
	height: 20px;
}
.kanren li{
	list-style-type: none;
	float: left;
	font-size: 120%;
	border: 1px solid #666;
	text-align: center;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
}
.yomi-sakuin-midasi{
	background-color: #E4E4E4;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
	padding-left: 15px;
	font-weight: bold;
	clear: both;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.yomi-sakuin{
	margin-top: 6px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
}
.yomi-sakuin li{
	list-style-type: none;
	float: left;
	font-size: 150%;
	border: 1px solid #666;
	text-align: center;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.imi{
	list-style-type: none;
	margin-left : 15px;
	margin-right : 15px;
	margin-top : 5px;
	margin-bottom : 10px;
	padding: 0px;
	clear: both;
}
.imi li{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
.list_narabi{
	list-style-type: none;
	margin-left: 15px;
	padding-left: 0px;
}
.list_narabi li{
	float: left;
	margin-right: 10px;
}
.list{
	display: list-item;
	list-style-type: disc;
}
.yokonarabi{
	margin-left : 15px;
	margin-right : 15px;
	margin-top : 5px;
	margin-bottom : 10px;
	padding: 0px;
	clear: both;
}
.yokonarabi dt{
	float: left;
	width: 100px;
	clear: both;
	padding: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: #E5E5E5;
}
.yokonarabi dd{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 130px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #E1FFE1;
	width: 150px;
	font-weight: bold;
}
.gazou{
	padding: 0px;
	margin: 10px;
}
.gazou li{
	list-style-type: none;
	float: left;
	padding: 0px;
	border: 1px solid #000;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 0px;
	margin-bottom: 10px;
}
.gazou img{
    vertical-align:top;
}
.menu-ads{
	width : 300px;
	border: 1px solid #666;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	height: 250px;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 4px;
}
.midasi-kanji{
	font-size: 36px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	font-weight: bold;
}
.kanji-kaisetu{
	padding: 0px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#waku{
	border: 1px solid #999;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 10px;
	padding: 0px;
}
.icon{
	margin-left: -8px;
	margin-right: -8px;
}
.zigi{
	width: 14px;
	height: 12px;
	border-radius: 20%;
	display: inline-block;
	color: #fff;
	text-align: center;
	font-size: 10px;
	line-height: 1.2;
	font-weight: bold;
	vertical-align: middle;
	background-color: #999;
	margin-top: -1px;
	margin-right: 2px;
	margin-bottom: 0;
	margin-left: 1px;
}
.zigi{
	line-height: 1.2;
	margin-top: 0;
	margin-right: 1px;
	margin-bottom: 0;
	margin-left: 1px;
}
.zigi2{
	width: 16px;
	height: 16px;
	border-radius: 20%;
	display: inline-block;
	color: #fff;
	text-align: center;
	font-size: 12px;
	line-height: 1.4;
	vertical-align: middle;
	background-color: #F33;
	margin-top: -1px;
	margin-right: 2px;
	margin-bottom: 0;
	margin-left: 2px;
	font-weight: bold;
}
.zigi2{
	line-height: 1.4;
	margin-top: 0;
	margin-right: 3px;
	margin-bottom: 0;
	margin-left: 1;
}
.maru {
	width: 18px;
	height: 18px;
	margin: -1px 3px 0 3px;
	border-radius: 50px;/*丸くする*/
	display: inline-block;
	color: #fff;
	text-align: center;
	font-size: 14px;
	line-height: 1.3;
	font-weight: 300;
	vertical-align: middle;
	background-color: #FF4040;
	margin-top: 0;
	margin-right: -6px;
	margin-bottom: 3px;
	margin-left: 0;
}
.triangle{
	position: relative;
	padding-left: 13px;
}
.triangle::before {
     position: absolute;
     content: '';
     width: 0;
     height: 0;
     border: solid 6px transparent;
     border-left: solid 8px #F60;
     top: 50%;
     left: 0;
     margin-top: -7px;
}

.bg_blue{
	background-color:#00F ;
}
.bg_pink{
	background-color:#F0F ;
}
.zyouyou,.syogako,.tyugako{
	background-color:#FFC !important;
}
.zinmei{
	background-color:#D9F2FF !important;
}
.zinmei2{
	background-color:#FC9 !important;
}
.jis1,.jis2,.jis3{
	background-color: #FFF !important;
}
.kakoi-p{
	margin-left : 10px;
	margin-right : 15px;
	margin-top : 15px;
	margin-bottom : 15px;
	padding: 0px;
	text-align : left;
	clear: both;
}
.kakoi{
	border: 1px solid #666;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin: 3px;
}
.square-1{
	display: inline-block;
	width: 30px;
	height: 16px;
	background-color: #FFC;
	border: 1px solid #000;
}
.square-2{
	display: inline-block;
	width: 30px;
	height: 16px;
	background-color: #D9F2FF;
	border: 1px solid #000;
}
.square-3{
	display: inline-block;
	width: 30px;
	height: 16px;
	background-color: #FC9;
	border: 1px solid #000;
}
.button1{
	font-size: 18px;
	margin-right: 10px;
	padding: 5px;
	margin-top: 10px;
	vertical-align: middle;
	margin-bottom: 5px;
	margin-left: 0px;
}
.kotae{
	font-size: 24px;
	color: #F00;
	margin-top: 10px;
	vertical-align: bottom;

}
.hint{
	font-size: 16px;
	margin-left: 10px;
}
.middle{
	vertical-align: middle;
}
table.samune{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.samune img{
	height: auto;
	width: 200px;
}
.samune_left{
	width: 200px;
	border-right-style: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.samune_right{
	border-right-style: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	vertical-align: middle;
	padding-left: 10px;
}
/* clearは回り込み後に余白をとるための空の要素 */
.clear{
        clear:both;
}